Bug 460157 - post_bug.cgi not found
post_bug.cgi not found
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-26 11:04 EDT by Nate Straz
Modified: 2013-06-23 22:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-28 16:34:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nate Straz 2008-08-26 11:04:28 EDT
Description of problem:

Sometimes after submitting a new bug I get a 404 page that says it could not find post_bug.cgi.  After resubmitting the bug or reloading the 404 page, I get a message saying the bug was already posted.

How reproducible:
Unknown.  I've hit it twice already and I've seen remarks from two other people.

Steps to Reproduce:
1. File a bug
  
Actual results:
Corey hit this for bug 460156.

Expected results:
After submitting the bug I should see that the bug was submitted and what the bug number is.
Comment 1 David Lawrence 2008-10-28 16:34:41 EDT
This should be better now with the recent performance improvements. Please reopen if this occurs again.

Note You need to log in before you can comment on or make changes to this bug.